 .u-section-1 {
  background-image: none;
  min-height: 622px;
}

.u-section-1 .u-shape-1 {
  height: 397px;
  margin-top: 0;
  margin-bottom: 0;
  background-image: none;
}

.u-section-1 .u-image-1 {
  width: 1140px;
  height: 521px;
  margin: -296px auto 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 530px;
  }

  .u-section-1 .u-image-1 {
    width: 940px;
    height: 429px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 430px;
  }

  .u-section-1 .u-shape-1 {
    height: 336px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 380px;
    margin-top: -286px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 348px;
  }

  .u-section-1 .u-shape-1 {
    height: 245px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 298px;
    margin-top: -195px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 257px;
  }

  .u-section-1 .u-shape-1 {
    height: 187px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 208px;
    margin-top: -138px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 636px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  width: 737px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 760px;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 400;
  text-transform: uppercase;
  font-size: 1.25rem;
  letter-spacing: 2px;
  background-image: none;
  margin: 50px auto 60px;
  padding: 20px 61px 20px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 580px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding: 19px 46px 21px 45px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 826px;
}

.u-section-3 .u-form-1 {
  height: 309px;
  width: 659px;
  margin: 60px auto 0;
}

.u-section-3 .u-text-1 {
  margin-left: 0;
}

.u-section-3 .u-input-1 {
  height: 46px;
}

.u-section-3 .u-input-2 {
  height: 46px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 2px;
  width: 100%;
  padding: 13px 0;
}

.u-section-3 .u-list-1 {
  width: 712px;
  margin: 105px auto 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 225px;
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 1.375rem;
  margin: 0 1px;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  line-height: 1.6;
  margin: 22px 0 0;
}

.u-section-3 .u-btn-2 {
  border-style: solid;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  border-style: solid;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.3333px));
    grid-gap: 20px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 212px;
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    grid-auto-columns: calc(50% - 10px);
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-3 .u-form-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 43px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 512px;
    grid-template-columns: repeat(2, calc(50% - 9.99997px));
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-form-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}